#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: csv
version: 0.1.2
id: csv-0.1.2-c93bf13e60c5cac459a5473d020d9198
key: csv_JzCtQp1SJRrAcyVjfoDcto
license: MIT
copyright: Jaap Weel, 2007
maintainer: Jaap Weel <weel@ugcs.caltech.edu>
synopsis: CSV loader and dumper
description:
    CSV loader and dumper
    .
    This library parses and dumps documents that are formatted
    according to RFC 4180, \"The common Format and MIME Type for
    Comma-Separated Values (CSV) Files\". This format is used, among
    many other things, as a lingua franca for spreadsheets, and for
    certain web services.
category: Text
author: Jaap Weel <weel@ugcs.caltech.edu>
exposed: True
exposed-modules:
    Text.CSV
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/csv-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/csv-0.1.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/csv-0.1.2
hs-libraries: HScsv-0.1.2-JzCtQp1SJRrAcyVjfoDcto
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/csv-0.1.2/html/csv.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/csv-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
